Announcement

Collapse
No announcement yet.

problem here

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • problem here

    alwas come problem like this

    +++++++++++++++++++++++++++++++++++++++++++++++++++
    There seems to have been a slight problem with the إمبراطورية العرب database.
    Please try again by pressing the refresh button in your browser.

    An E-Mail has been dispatched to our Technical Staff, who you can also contact if the problem persists.

    We apologise for any inconvenience.

    Database error in vBulletin 2.3.0:

    Invalid SQL:
    SELECT
    userfield.field2, usergroup.title, user.username, user.userid, user.invisible, user.receivepm,
    user.usergroupid, user.lastactivity, user.lastvisit
    FROM usergroup
    LEFT JOIN user ON (usergroup.usergroupid = user.usergroupid)
    LEFT JOIN userfield ON (userfield.userid = user.userid)
    WHERE usergroup.showgroup = 1

    mysql error: Unknown column 'usergroup.showgroup' in 'where clause'

    mysql error number: 1054

    Date: Monday 21st of July 2003 01:33:30 PM
    Script: http://www.arabse.net/forums/forums/showgroups.php?
    Referer: http://www.arabse.net/forums/index.php?

    ++++++++++++++++++++++++++++++++++++++++++++++++++++

    how do i fix it

    also showthread here has same problem
    http://www.arabse.net/forums/showthr...?threadid=1090
    ++++++++++++++++++++++++++++++++++++++++++++++++++++

  • #2
    You are missing the showgroup column in the usergroup table. Have you modified any of the vB files? Did you upgrade from an earlier version?
    Steve Machol, former vBulletin Customer Support Manager (and NOT retired!)
    Change CKEditor Colors to Match Style (for 4.1.4 and above)

    Steve Machol Photography


    Mankind is the only creature smart enough to know its own history, and dumb enough to ignore it.


    Comment


    • #3
      i upgrade from 2.2.2 to 2.3.0
      what i do now

      Comment


      • #4
        Which upgrade scripts did you run?
        Steve Machol, former vBulletin Customer Support Manager (and NOT retired!)
        Change CKEditor Colors to Match Style (for 4.1.4 and above)

        Steve Machol Photography


        Mankind is the only creature smart enough to know its own history, and dumb enough to ignore it.


        Comment


        • #5
          Upgrade Script >>>??? What Do You Mean
          I Upgrade From 2.2.2 To 2.3.0 Vbulletin
          Upgrade16.php To Upgrade23.php
          Only
          No Upload Any Files

          Comment


          • #6
            What do you mean 'No upload any files'? You need to upload the vB 2.30 files in order to upgrade.

            Something is definitely missing from your database. Did you make a copy of the 2.2.2 dataabase before upgrading?
            Steve Machol, former vBulletin Customer Support Manager (and NOT retired!)
            Change CKEditor Colors to Match Style (for 4.1.4 and above)

            Steve Machol Photography


            Mankind is the only creature smart enough to know its own history, and dumb enough to ignore it.


            Comment


            • #7
              yeah i do backup it's 189 MB in my server

              showgroubs i upload the files but it's bot working

              Comment


              • #8
                Have you uploaded the original vB 2.3.0 files? Also the problem is in the database.
                Steve Machol, former vBulletin Customer Support Manager (and NOT retired!)
                Change CKEditor Colors to Match Style (for 4.1.4 and above)

                Steve Machol Photography


                Mankind is the only creature smart enough to know its own history, and dumb enough to ignore it.


                Comment


                • #9
                  i don't upload the files ......
                  what's the problem in the DATA

                  Comment


                  • #10
                    You need to upload the vB 2.3.0 files.

                    And the problem with the database is that you are missing a column in the usergroup table that shold be there. This means that you possibly did not run the correct upgrade scripts.

                    Unfortunately the only sure way to fix this would be to restore a backup of the 2.2.2 database you made prior to upgrading, make sure you upload all the vB 2.3.0 files, then run the appropriate upgrade scripts:

                    http://www.vbulletin.com/members/upgrade.html
                    Steve Machol, former vBulletin Customer Support Manager (and NOT retired!)
                    Change CKEditor Colors to Match Style (for 4.1.4 and above)

                    Steve Machol Photography


                    Mankind is the only creature smart enough to know its own history, and dumb enough to ignore it.


                    Comment

                    widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
                    Working...
                    X